

h2 {
    text-align: center;
    margin-top: 30px;
    color: #333;
}
     
.profile-container {
    opacity:0;
    width: 90%;
    max-width: 400px;
    background: white;
    margin: 30px auto;
    padding: 25px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.profile-container label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    color: #444;
}

.profile-container input,
.profile-container textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
}

.profile-container textarea {
    height: 70px;
    resize: none;
}



#loadingProfile{    
    display: flex;
    justify-content: center ;
}

.profile-container.show{
    opacity: 1;
}